@import url(//fonts.googleapis.com/css?family=Crimson+Text:400,600,600i,700|Sorts+Mill+Goudy);
/*
font-family: 'Crimson Text', serif;
font-family: 'Sorts Mill Goudy', serif;
*/


@charset "UTF-8";
/* CSS Document */

/*----------------------------------------------------
	☆indent
----------------------------------------------------*/

.center {
	text-align: center!important;
}
.left {
	text-align: left!important;
}
.right {
	text-align: right!important;
}
.top0 {
	margin-top: 0 !important;
}
.top5 {
	margin-top: 5px !important;
}
.top10 {
	margin-top: 10px !important;
}
.top15 {
	margin-top: 15px !important;
}
.top20 {
	margin-top: 20px !important;
}
.top25 {
	margin-top: 25px !important;
}
.top30 {
	margin-top: 30px !important;
}
.top35 {
	margin-top: 35px !important;
}
.top40 {
	margin-top: 40px !important;
}
.btm0 {
	margin-bottom: 0 !important;
}
.btm5, .btm05 {
	margin-bottom: 5px !important;
}
.btm10 {
	margin-bottom: 10px !important;
}
.btm15 {
	margin-bottom: 15px !important;
}
.btm20 {
	margin-bottom: 20px !important;
}
.btm25 {
	margin-bottom: 25px !important;
}
.btm30 {
	margin-bottom: 30px !important;
}
.btm35 {
	margin-bottom: 35px !important;
}
.btm40 {
	margin-bottom: 40px !important;
}
.btm45 {
	margin-bottom: 45px !important;
}
.btm50 {
	margin-bottom: 50px !important;
}
.btm55 {
	margin-bottom: 55px !important;
}
.btm60 {
	margin-bottom: 60px !important;
}
.btm65 {
	margin-bottom: 65px !important;
}
.btm70 {
	margin-bottom: 70px !important;
}
.btm75 {
	margin-bottom: 75px !important;
}
.btm80 {
	margin-bottom: 80px !important;
}
.btm85 {
	margin-bottom: 85px !important;
}
.btm90 {
	margin-bottom: 90px !important;
}
.btm95 {
	margin-bottom: 90px !important;
}
.pT0 {
	padding-top: 0!important;
}
.pT5 {
	padding-top: 5px!important;
}
.pT10 {
	padding-top: 10px!important;
}
.pT15 {
	padding-top: 15px!important;
}
.pT20 {
	padding-top: 20px!important;
}
.pT25 {
	padding-top: 25px!important;
}
.pT30 {
	padding-top: 30px!important;
}
.pT35 {
	padding-top: 35px!important;
}
.pT40 {
	padding-top: 40px!important;
}
.pT45 {
	padding-top: 45px!important;
}
.pT50 {
	padding-top: 50px!important;
}
.pT100 {
	padding-top: 100px!important;
}
.pB0 {
	padding-bottom: 0!important;
}
.pB5 {
	padding-bottom: 5px!important;
}
.pB10 {
	padding-bottom: 10px!important;
}
.pB15 {
	padding-bottom: 15px!important;
}
.pB20 {
	padding-bottom: 20px!important;
}
.pB100 {
	padding-bottom: 100px!important;
}
.lm5 {
	margin-left: 5px !important;
}
.lm10 {
	margin-left: 10px !important;
}
.lm15 {
	margin-left: 15px !important;
}
.lm20 {
	margin-left: 20px !important;
}
.lm50 {
	margin-left: 50px !important;
}
.lm60 {
	margin-left: 60px !important;
}
.lm70 {
	margin-left: 70px !important;
}
.rm5 {
	margin-right: 5px !important;
}
.rm10 {
	margin-right: 10px !important;
}
.rm15 {
	margin-right: 15px !important;
}
.rm20 {
	margin-right: 20px !important;
}
.vAT {
	vertical-align: top!important;
}
.vAM {
	vertical-align: middle!important;
}
.vAB {
	vertical-align: bottom!important;
}
.red {
	color: #C3330F;
}
.gold {
	color: #5E5233;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.icon {
	margin-right: 3px;
	vertical-align: middle;
	margin-top: -1px;
}
.indent {
	text-indent: 1em;
}
.underLine {
	border-bottom: 2px solid #C3330F;
	padding-bottom: 2px;
}
.spHide {
	display: block;
}
.spDisp {
	display: none;
}
.hvBtn, .hvBtns a, .hvImg, .hvImgs a {
	transition: 0.2s;
}
.hvBtn:hover, .hvBtns a:hover, .hvImg:hover, .hvImgs a:hover {
	opacity: 0.7;
}
/*----------------------------------------------------
	☆Width
----------------------------------------------------*/

.w5 {
	width: 5%!important;
}
.w10 {
	width: 10%!important;
}
.w15 {
	width: 15%!important;
}
.w17 {
	width: 17%!important;
}
.w18 {
	width: 18%!important;
}
.w20 {
	width: 20%!important;
}
.w25 {
	width: 25%!important;
}
.w30 {
	width: 30%!important;
}
.w35 {
	width: 35%!important;
}
.w40 {
	width: 40%!important;
}
.w45 {
	width: 45%!important;
}
.w49 {
	width: 49%!important;
}
.w50 {
	width: 50%!important;
}
.w55 {
	width: 55%!important;
}
.w60 {
	width: 60%!important;
}
.w65 {
	width: 65%!important;
}
.w70 {
	width: 70%!important;
}
.w75 {
	width: 75%!important;
}
.w77 {
	width: 77%!important;
}
.w80 {
	width: 80%!important;
}
.w85 {
	width: 85%!important;
}
.w90 {
	width: 90%!important;
}
.w95 {
	width: 95%!important;
}
.wfull {
	width: 100%!important;
}
.w100 {
	width: 100px;
}
.w150 {
	width: 150px;
}
.w200 {
	width: 200px;
}
.w250 {
	width: 250px;
}
.w300 {
	width: 300px;
}
.w340 {
	width: 340px;
}
.w350 {
	width: 350px;
}
.w360 {
	width: 360px;
}
.w400 {
	width: 400px;
}
.w440 {
	width: 440px;
}
.w450 {
	width: 450px;
}
/*----------------------------------------------------
	☆fontsize
----------------------------------------------------*/


#contents .size10 {
	font-size: 10px!important;
	font-size: 1rem!important;
}
#contents .size11 {
	font-size: 11px!important;
	font-size: 1.1rem!important;
}
#contents .size12 {
	font-size: 12px!important;
	font-size: 1.2rem!important;
}
#contents .size13 {
	font-size: 13px!important;
	font-size: 1.3rem!important;
}
#contents .size14 {
	font-size: 14px!important;
	font-size: 1.4rem!important;
}
#contents .size15 {
	font-size: 15px!important;
	font-size: 1.5rem!important;
}
#contents .size16 {
	font-size: 16px!important;
	font-size: 1.6rem!important;
}
#contents .size17 {
	font-size: 17px!important;
	font-size: 1.7rem!important;
}
#contents .size18 {
	font-size: 18px!important;
	font-size: 1.8rem!important;
}
#contents .size19 {
	font-size: 19px!important;
	font-size: 1.9rem!important;
}
#contents .size20 {
	font-size: 20px!important;
	font-size: 2rem!important;
}
#contents .size21 {
	font-size: 21px!important;
	font-size: 2.1rem!important;
}
#contents .size22 {
	font-size: 22px!important;
	font-size: 2.2rem!important;
}
#contents .size23 {
	font-size: 23px!important;
	font-size: 2.3rem!important;
}
#contents .size24 {
	font-size: 24px!important;
	font-size: 2.4rem!important;
}
/*----------------------------------------------------
	☆basecompo
----------------------------------------------------*/

#contents section {
	clear: both;
}
.aural span, span.aural {
	display: none;
	visibility: hidden;
}
img.icon {
	margin-right: 5px;
	vertical-align: middle;
}
.anchor {
	margin-top: -60px;
	padding-top: 60px;
	display: inline-block;
}
/*----------------------------------------------------
	☆Head
----------------------------------------------------*/

#contents .head01Img {
	color: #5E5534;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.1em;
	margin: 40px 0 45px;
	text-align: center;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#contents .head01Img:before {
	background: url(../cmn_img/img_head01.png) center center no-repeat;
	content: '';
	display: block;
	height: 148px;
	margin: 0 auto;
	width: 107px;
}
#contents .head01 {
	color: #5E5534;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.1em;
	margin: 0 0 45px;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#contents .head02 {
	color: #333;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 0.1em;
	margin: 0 0 20px;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#contents .head02:before {
	background-color: #C3330F;
	content: '';
	display: inline-block;
	height: 4px;
	margin: -5px 17px 0 0;
	vertical-align: middle;
	width: 12px;
}
#contents .numHead {
	color: #5E5534;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: 0.1em;
	margin: 0 0 45px;
	vertical-align: baseline;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#contents .numHead span.num {
	background-color: #5E5534;
	color: #FFF;
	display: inline-block;
	font-size: 60px;
	font-weight: 400;
	font-style: italic;
	line-height: 1;
	letter-spacing: 0.1em;
	margin-right: 20px;
	padding-top: 10px;
	padding-left: 4px;
	vertical-align: baseline;
	text-align: center;
	width: 66px;
}
#contents .headLabel {
	background-color: #444;
	color: #FFF;
	padding: 3px 25px;
	display: inline-block;
	min-width: 180px;
	text-align: center;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/*----------------------------------------------------
	☆List
----------------------------------------------------*/

#contents .indList {
	margin-bottom: 35px;
}
#contents .indList li {
	line-height: 1.7;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 8px;
}
#contents .indList li a {
	text-decoration: none;
}
#contents .indList li a:hover {
	text-decoration: underline;
}
#contents .indListS {
	margin-bottom: 35px;
}
#contents .indListS li {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	margin-bottom: 8px;
	text-indent: -1em;
	padding-left: 1em;
}
#contents .indListS li a {
	text-decoration: none;
}
#contents .indListS li a:hover {
	text-decoration: underline;
}
#contents .numList {
	padding-left: 22px;
	margin-bottom: 35px;
}
#contents .numList li {
	line-height: 1.7;
	list-style: decimal outside none;
	margin-bottom: 10px;
}
#contents .numList li a {
	text-decoration: none;
}
#contents .numList li a:hover {
	text-decoration: underline;
}
#contents .numListS {
	padding-left: 20px;
	margin-bottom: 35px;
}
#contents .numListS li {
	line-height: 1.7;
	list-style: decimal outside none;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	margin-bottom: 8px;
}
#contents .numListS li a {
	text-decoration: none;
}
#contents .numListS li a:hover {
	text-decoration: underline;
}
#contents ul.iconList {
	margin-bottom: 35px;
}
#contents ul.iconList li {
	line-height: 1.7;
	margin-bottom: 10px;
}
#contents ul.iconList li a {
	display: inline-block;
	padding: 0 0 0 30px;
	text-decoration: underline;
	position: relative;
}
#contents ul.iconList li a:hover {
	text-decoration: none;
}

#contents ul.iconList li a span {
display: inline!important;
}

#contents ul.iconList li.blankIcon a:before {
	content: "\f08e";
	color: #333;
	display: inline-block;
	font-family: "fontawesome";
	position: absolute;
	left: 0;
	top: 3px;
}
#contents ul.iconList li.pdfIcon a:before {
	content: "\f1c1";
	color: #B6202E;
	display: inline-block;
	font-family: "fontawesome";
	position: absolute;
	left: 0;
	top: 0;
}
#contents ul.iconList li.exlIcon a:before {
	content: "\f1c2";
	color: #2947AA;
	display: inline-block;
	font-family: "fontawesome";
	position: absolute;
	left: 0;
	top: 0;
}
#contents ul.iconList li.wrdIcon a:before {
	content: "\f1c3";
	color: #376F17;
	display: inline-block;
	font-family: "fontawesome";
	position: absolute;
	left: 0;
	top: 0;
}
#contents ul.arrowList {
	margin-bottom: 35px;
}
#contents ul.arrowList li {
	line-height: 1.7;
	margin-bottom: 10px;
	padding-left: 30px;
	position: relative;
}
#contents ul.arrowList li a {
	vertical-align: top;
}
#contents ul.arrowList li:before {
	content: "\f178";
	color: #C3330F;
	display: inline-block;
	font-family: "fontawesome";
	font-size: 15px;
	position: absolute;
	top: 2px;
	left: 3px;
}

#contents ul.arrowList li a span {
display: inline!important;
}


/*----------------------------------------------------
	☆Table
----------------------------------------------------*/

#contents div.tbl01 {
	margin-bottom: 30px;
	position: relative;
}
#contents .tbl01 table {
	border-bottom: 1px solid #D0CDC4;
	border-collapse: collapse;
	width: 100%;
}
#contents .tbl01 table th, #contents .tbl01 table td {
	border-top: 1px solid #D0CDC4;
	color: #111;
	line-height: 1.7;
	padding: 12px 20px;
	text-align: left;
}
#contents .tbl01 table td {
	padding: 12px 30px;
}
#contents .tbl01 table th {
	font-weight: 600;
	position: relative;
}
#contents .tbl01 table th:before {
	background-color: #928B76;
	content: '';
	height: 1px;
	width: 100%;
	position: absolute;
	top: -1px;
	left: 0;
}
#contents .tbl01 table tr.last th:after {
	background-color: #928B76;
	content: '';
	height: 1px;
	width: 100%;
	position: absolute;
	bottom: -1px;
	left: 0;
}
#contents div.tbl02 {
	margin-bottom: 30px;
	position: relative;
}
#contents .tbl02 table {
	border-bottom: 1px solid #D0CDC4;
	border-collapse: collapse;
	width: 100%;
}
#contents .tbl02 table th, #contents .tbl02 table td {
	border-top: 1px dotted #D0CDC4;
	color: #111;
	font-weight: normal;
	line-height: 1.7;
	padding: 20px 20px 17px;
	text-align: left;
}
#contents .tbl02 table td.yenRed {
	color: #BF3319;
}
#contents .tbl02 table th h3 {
	font-size: 19px;
	font-size: 1.9rem;
	font-weight: normal;
	margin-bottom: 5px;
}
/*----------------------------------------------------
	☆Float
----------------------------------------------------*/

#contents .basicFlt {
	margin-bottom: 60px;
	overflow: hidden;
}
#contents .fltL {
	float: left;
}
#contents .fltR {
	float: right;
}
#contents .fltImg img {
	height: auto;
	width: 100%;
}
#contents .fltData {
	padding: 0 30px;
}
#contents .basicFlt ul.fltList {
	overflow: hidden;
}
#contents .basicFlt ul.fltList > li {
	float: left;
	margin-bottom: 20px;
}
#contents .basicFlt ul.clm2 > li {
	width: 49%;
}
#contents .basicFlt ul.clm2 > li.even {
	float: right;
}
#contents .basicFlt ul.clm3 > li {
	margin-right: 2%;
	width: 32%;
}
#contents .basicFlt ul.clm4 > li {
	margin-right: 1.72%;
	width: 23.7%;
}
#contents .basicFlt ul.clm5 > li {
	margin-right: 1.25%;
	width: 19%;
}
#contents .basicFlt ul.fltList > li > img {
	height: auto;
	width: 100%;
}
/*----------------------------------------------------
	☆Btn
----------------------------------------------------*/


#contents .bscBtn {
	background-color: #C1341C;
	color: #FFF;
	display: inline-block;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: normal;
	line-height: 1.5;
	min-width: 30%;
	margin: 0 0.6% 15px 0;
	padding: 15px 20px 15px 15px;
	text-align: center;
	text-decoration: none;
	position: relative;
	transition: 200ms ease all;
	-webkit-box-shadow: 0 8px 6px -6px #DDD;
	-moz-box-shadow: 0 8px 6px -6px #DDD;
	box-shadow: 0 8px 6px -6px #DDD;
}
#contents .bscBtn.min320 {
	min-width: 320px;
}
#contents .bscBtn.btn01 {
}
#contents .bscBtn.btn01R {
	background-color: #CCC;
	color: #FFF;
}
#contents .bscBtn.btn02 {
	background-color: #444;
	color: #FFF;
}
#contents .bscBtn.btn03 {
	background-color: #C1341C;
	color: #FFF;
}
#contents .bscBtn.btn04 {
	padding: 15px 20px 15px 15px;
}
#contents .bscBtn.btn05 {
	padding: 15px 20px 15px 15px;
}
#contents .bscBtn.btn01:before, #contents .bscBtn.btn02:before, #contents .bscBtn.btn03:before {
	content: "\f138";
	display: inline-block;
	font-family: "fontawesome";
	font-weight: normal;
	margin-right: 10px;
}
#contents .bscBtn.btn01:before {
	color: #FFF;
}
#contents .bscBtn.btn01R:before {
	color: #FFF;
}
#contents .bscBtn.btn04:before {
	content: "\f1c1";
	color: #FFF;
	display: inline-block;
	font-family: "fontawesome";
	font-weight: normal;
	margin-right: 10px;
}
#contents .bscBtn.btn05:before {
	content: "\f08e";
	color: #FFF;
	display: inline-block;
	font-family: "fontawesome";
	font-weight: normal;
	margin-right: 10px;
}
#contents .bscBtn.btn01R:before {
	content: "\f137";
	display: inline-block;
	font-family: "fontawesome";
	font-weight: normal;
	margin-right: 10px;
}
#contents .bscBtn.btn01:hover, #contents .bscBtn.btn04:hover, #contents .bscBtn.btn05:hover {
	opacity: 0.7;
}
#contents .bscBtn.btn01R:hover {
	opacity: 0.7;
}
#contents .bscBtn.btn02:hover {
	opacity: 0.8;
}
#contents .bscBtn.btn03:hover {
	opacity: 0.8;
}
#contents .infoBtn {
	border: 1px solid #DDD;
	border-top: 4px solid #7bc25d;
	padding: 25px 25px 15px;
	text-align: center;
}
#contents .infoBtn p.txt {
	border-bottom: 1px dotted #AAA;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 600;
	margin-bottom: 25px;
	padding-bottom: 20px;
}

#contents section {
	margin: 0 auto 100px;
	padding: 0px 20px;
	max-width: 1200px;
}
#contents section.last {
	margin-bottom: 0;
	padding: 0px 20px 0;
}
#contents section.w500 {
	max-width: 500px;
}
#contents section.w800 {
	max-width: 800px;
}
#contents section.w900 {
	max-width: 900px;
}
#contents section.w1000 {
	max-width: 1000px;
}
#contents section.w1100 {
	max-width: 1100px;
}
#contents section.w1300 {
	max-width: 1300px;
}
#contents section.w1600 {
	max-width: 1600px;
}
#contents section.w1800 {
	max-width: 1800px;
}
#contents section.w100Per {
	max-width: inherit;
	padding: 0;
}



/*----------------------------------------------------
	☆Rituals and Ceremonies
----------------------------------------------------*/

/*
#contents .ritualsAnchor {
	padding: 100px 0;
}
#contents .ritualsAnchor ul {
	margin: 0 auto;
	max-width: 1200px;
	text-align: center;
}
#contents .ritualsAnchor ul li {
	display: inline-block;
	font-style: italic;
	margin: 0 10px;
}
#contents .ritualsAnchor ul li a {
	color: #BF3319;
	display: block;
	padding: 10px;
}
#contents .ritualsAnchor ul li a:before {
	color: #C1341C;
	content: "\f107";
	display: inline-block;
	font-family: 'fontawesome';
	font-size: 14px;
	font-weight: normal;
	margin-right: 7px;
	transition: 0.4s;
}
#contents .ritualsSection {
	margin: 0 auto 130px;
	padding: 0 10px 20px;
	max-width: 1200px;
	opacity: 0;
}
#contents .ritualsSection h2 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 42px;
	font-weight: normal;
	letter-spacing: 0.01em;
}
#contents .ritualsSection h2 span {
	font-size: 22px;
}
#contents .ritualsSection .day {
	color: #BF3319;
	letter-spacing: 0.01em;
	margin-bottom: 25px;
}
#contents .ritualsSection .day .date {
	font-style: italic;
	font-size: 24px;
}
#contents .ritualsSection .day .time {
	font-size: 18px;
	font-family: serif;
	margin-left: 20px;
}
#contents .ritualsSection .clm1 {
	overflow: hidden;
}
#contents .ritualsSection .clm1 li {
	line-height: 0;
}
#contents .ritualsSection .clm1 li img {
	height: auto;
	width: 100%;
	max-width: 1200px;
}
#contents .ritualsSection .clm2 {
	overflow: hidden;
}
#contents .ritualsSection .clm2 li {
	float: left;
	line-height: 0;
	width: 49.3%;
}
#contents .ritualsSection .clm2 li.even {
	float: right;
}
#contents .ritualsSection .clm2 li p {
	line-height: 0;
	margin-bottom: 20px;
}
#contents .ritualsSection .clm2 li img {
	height: auto;
	width: 100%;
	max-width: 590px;
}
#contents .ritualsSection .pickUp {
	background: url(../cmn_img/icon_flower_red_l.png) left top no-repeat;
	padding: 5px 0 0 100px;
}
*/


/* pager */

.cycle-pager {
	text-align: center;
	width: 100%;
	z-index: 500;
	overflow: hidden;
}
.cycle-pager span {
	font-family: arial;
	font-size: 50px;
	width: 16px;
	height: 16px;
	display: inline-block;
	color: #DAD0BB;
	cursor: pointer;
	margin: 0 4px;
	transition: 0.2s;
}
.cycle-pager span:hover, .cycle-pager span.cycle-pager-active {
	color: #C3320F!important;
}
.cycle-pager > * {
	cursor: pointer;
}
/*----------------------------------------------------
	☆grounds
----------------------------------------------------*/

#contents .fltData.dataPattern01 {
	padding: 5vh 6vw;
	text-align: center;
}
#contents .howtoTab {
}
#contents .howtoTab .tabMenu {
	margin-bottom: 100px;
}
#contents .howtoTab .tabMenu ul {
	border-collapse: separate;
	border-spacing: 10px;
	;
	table-layout: fixed;
	display: table;
	width: 100%;
}
#contents .howtoTab .tabMenu ul li {
	border: 1px solid #000;
	display: table-cell;
	font-size: 15px;
	line-height: 1.3;
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	transition: 0.2s;
}
#contents .howtoTab .tabMenu ul li.current, #contents .howtoTab .tabMenu ul li:hover {
	border: 1px solid #CC3127;
	color: #CC3127;
}
#contents .howtoTab .tabMenu ul li span {
}
#contents .fltImgGallery {
	padding-bottom: 40px;
}
#contents .fltImgGallery>ol {
	overflow: hidden;
}
#contents .fltImgGallery>ol>li {
	float: left;
	margin-bottom: 50px;
	width: 47%;
}
#contents .fltImgGallery>ol>li.even {
	float: right;
}
#contents .fltImgGallery ol li p.img {
	margin-bottom: 0;
	line-height: 0;
}
#contents .fltImgGallery ol li p.img img {
	height: auto;
	width: 100%;
}
#contents .fltImgGallery ol li .data {
	padding: 15px 0 0 80px;
	position: relative;
}
#contents .fltImgGallery ol li .data span.num {
	background-color: #CF2F1F;
	color: #FFF;
	display: inline-block;
	font-size: 50px;
	font-style: italic;
	line-height: 1;
	vertical-align: middle;
	padding: 10px 0 5px;
	text-align: center;
	width: 1.2em;
	position: absolute;
	left: 0;
	top: 0;
}
#contents .lh200 {
	line-height: 2;
}
/*----------------------------------------------------
	☆eventNav
----------------------------------------------------*/


#contents .eventsNav {
	margin-bottom: 50px;
}
#contents .eventsNav ul {
	border-top: 2px solid #BF331A;
	border-right: 2px solid #BF331A;
	overflow: hidden;
}
#contents .eventsNav ul li {
	background: url(../cmn_img/icon_flower2.png) center center no-repeat;
	border-left: 2px solid #BF331A;
	border-bottom: 2px solid #BF331A;
	display: block;
	float: left;
	width: 16.66%;
	position: relative;
	overflow: hidden;
}
#contents .eventsNav ul li:after {
	background-color: #BF331A;
	content: '';
	display: block;
	height: 20px;
	width: 20px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	position: absolute;
	bottom: -10px;
	right: -10px;
	transition: 0.4s;
	z-index: 1;
}
#contents .eventsNav ul li.current:after, #contents .eventsNav ul li:hover:after {
	height: 300px;
	width: 300px;
	bottom: -35px;
	right: -35px;
}
#contents .eventsNav ul li a {
	display: block;
	padding: 15px 15px 20px;
	text-decoration: none;
}
#contents .eventsNav ul li a p.month {
	font-size: 20px;
	font-size: 2rem;
	line-height: 1;
	margin-bottom: 10px;
	transition: 0.2s;
	position: relative;
	text-align: center;
	z-index: 2;
}
#contents .eventsNav ul li a p.month span.num {
	font-size: 50px;
	font-size: 5rem;
}
#contents .eventsNav ul li a p.desc {
	color: #222;
	font-size: 14px;
	font-size: 1.4rem;
	transition: 0.2s;
	line-height: 1.6;
	position: relative;
	z-index: 2;
}
#contents .eventsNav ul li:hover p.month, #contents .eventsNav ul li:hover p.desc, #contents .eventsNav ul li.current p.month, #contents .eventsNav ul li.current p.desc {
	color: #FFF;
}
#contents .matsuriBtn {
	display: table;
	height: 270px;
	width: 100%;
}
#contents .matsuriBtn a {
	background: url(../uniq/events/bg_matsuribtn.png) center center no-repeat;
	background-size: cover;
	color: #FFF;
	display: table-cell;
	height: 270px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	transition: 0.2s;
	position: relative;
}

#contents .matsuriBtn.mb01 a {
	background-image: url(../uniq/events/bg_matsuribtn_01.png);
}

#contents .matsuriBtn.mb02 a {
	background-image: url(../uniq/events/bg_matsuribtn_02.png);
}

#contents .matsuriBtn.mb03 a {
	background-image: url(../uniq/events/bg_matsuribtn_03.png);
}
#contents .matsuriBtn a:after {
	content: '';
	border: 1px solid #666;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 5px;
}

#contents .matsuriBtn a:before {
	content: '';
	background: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	transition: 0.3s;
}

#contents .matsuriBtn a:hover:before{
background: rgba(0,0,0,0.8);
}


#contents .matsuriBtn a h2 {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.02em;
	margin-bottom: 0;
	position: relative;
	z-index: 100;
}
#contents .matsuriBtn a p {
font-size: 14px;
	line-height: 1.8;
	padding: 0 20px;
	text-align: left;
	position: relative;
	z-index: 100;
}
#contents .anchorList {
}
#contents .anchorList ul {
	background-color: #F4F1EC;
	margin: 0 auto;
	max-width: 1200px;
	padding: 25px 15px 20px;
}
#contents .anchorList ul li {
white-space: nowrap;
	color: #BF3319;
	display: inline;
	font-size: 14px;
	font-style: italic;
	font-weight: 600;
	margin: 0 10px;
	vertical-align: top;
}
#contents .anchorList ul li a {
	color: #BF3319;
	display: inline-block;
	padding: 5px;
	text-decoration: none;
}
#contents .anchorList ul li a:hover {
	text-decoration: underline;
}
#contents .anchorList ul li a:before {
	color: #C1341C;
	content: "\f107";
	display: inline;
	font-family: 'fontawesome';
	font-size: 14px;
	font-weight: normal;
	margin-right: 7px;
	transition: 0.4s;
}
#contents .anchorList ul li.current a {
	cursor: default;
	font-weight: bold!important;
	text-decoration: underline;
}
#contents .pointDl {
	background-color: #F4F1EC;
	margin-bottom: 30px;
	padding: 30px;
}
#contents .pointDl dt {
	font-weight: 600;
	margin-bottom: 5px;
}
#contents .pointDl dd {
	line-height: 1.6;
}


/*----------------------------------------------------
	☆Special
----------------------------------------------------*/

#contents .specialSection {
	background: rgba(255,255,255,0.95);
	max-width: inherit;
	padding: 100px 0 80px;
	width: 100%;
}
#contents .specialHead {
	color: #5E5233;
	font-size: 38px;
	font-size: 3.8rem;
	font-weight: 600;
	letter-spacing: 0.3em;
	margin-bottom: 30px;
	text-align: center;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.7;
	padding-top: 15px;
}
#contents .redTag {
	display: block;
	margin-bottom: 35px;
	text-align: center;
}
#contents .redTag li {
	margin-bottom: 2px;
	text-align: center;
}
#contents .redTag li>span {
	background-color: #C1341C;
	color: #FFF;
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	font-style: normal;
	line-height: 1;
	letter-spacing: 0.06em;
	;
	margin-bottom: 0;
	padding: 5px 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/*----------------------------------------------------
	☆about
----------------------------------------------------*/


#aboutMv {
	display: block;
	height: 1620px;
	width: 100%;
	overflow: hidden;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#aboutMvInr {
	background: url(../uniq/about/img_index_mv.png) center top no-repeat;
	height: 1620px;
	width: 100%;
	overflow: hidden;
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	transition: all 1.5s cubic-bezier(0.01, 0.045, 0.01, 0.975) 200ms;
	opacity: 0;
}
#aboutMvInr.action {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
#aboutMv .hdBox {
	padding: 230px 0 100px;
	overflow: hidden;
}
#aboutMv h1 {
	display: block;
	vertical-align: middle;
	text-align: center;
	color: #111;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 200;
	letter-spacing: 0.2em;
	text-shadow: 1px 2px 2px rgba(255,255,255,1);
	text-align: center;
	width: 100%;
	transition: all 1.5s 1000ms;
	opacity: 0;
}
#aboutMv #aboutMvInr.action h1 {
	opacity: 1;
}
#aboutMv h1 span {
	display: inline-block;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#aboutMv h1:before {
	background: url(../cmn_img/icon_flower_red.png) center center no-repeat;
	content: '';
	display: block;
	height: 48px;
	margin: 0 auto 20px;
	width: 60px;
}
#aboutMv .txtBox {
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
	transition: all 1.5s 1500ms;
	opacity: 0;
}
#aboutMv #aboutMvInr.action .txtBox {
	opacity: 1;
}
#aboutMv .txtBox .txtBoxR, #aboutMv .txtBox .txtBoxL {
	float: right;
	height: 340px;
	padding-right: 40px;
	width: 48%;
}

/*デバイスの横幅が850px以上の場合*/
@media only screen and (min-width: 850px) {
#aboutMv .txtBox .txtBoxR, #aboutMv .txtBox .txtBoxL {
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
}
#aboutMv .txtBox h2 {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 500;
	letter-spacing: 0.14em;
	margin-left: 45px;
}
#aboutMv .txtBox p {
	line-height: 2.5;
	letter-spacing: 0.1em;
}
#aboutMv .txtBox .txtBoxL {
	float: left;
	width: 48%;
}
#contents .originSection01 {
}
#contents .originSection01 .fltImg {
	margin-right: 80px;
	padding-top: 100px;
}
#contents .originDetail {
	background-color: #F4F1EC;
	padding: 20px;
}
#contents .originDetailInr {
	border: 1px solid #D0CDC4;
	padding: 30px 30px 20px;
}
#contents .originDetailInr h3 {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 15px;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#contents .originDetailInr table {
border-collapse: collapse;
}
#contents .originDetailInr table th, #contents .originDetailInr table td {
	border-bottom: 1px solid #D0CDC4;
	padding: 5px 10px;
}
#contents .originDetailInr table tr.last th, #contents .originDetailInr table tr.last td {
	border-bottom: none;
	padding: 5px 10px 0;
}
#contents .originSection02 {
}
#contents .originSection02 .fltImg {
	padding-top: 100px;
}
#contents .originSection03 {
}
#contents .originSection03 .fltImg {
	padding-top: 100px;
	margin-left: 80px;
}
#godMv {
	background: url(../uniq/about/img_god_mv.png)center top no-repeat;
	height: 630px;
}
#contents .godSection .fltData {
	padding: 50px 0 0;
}
#contents .godTopics {
	background-color: #F4F1EC;
	margin-bottom: 100px;
	padding: 20px;
}
#contents .godTopicsInr {
	border: 1px solid #D0CDC4;
	padding: 40px 40px 30px;
	overflow: hidden;
}
#contents .godTopicsInr h3 {
	color: #5E5534;
	font-size: 20px;
	font-size: 2rem;
	letter-spacing: 0.1em;
	margin-bottom: 15px;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#hisMv {
	background: url(../uniq/about/img_history_mv.png)center top no-repeat;
	height: 630px;
}
#contents .hisTbl {
	padding-bottom: 100px;
}
#contents .hisTbl table {
	border-collapse: collapse;
}
#contents .hisTbl table th, #contents .hisTbl table td {
	border-bottom: 1px dotted #D0CDC4;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
	padding: 20px 15px 15px;
	text-align: left;
	vertical-align: baseline;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#contents .hisTbl table th {
font-weight: bold;
}
#contents .hisTbl table th.year {
	color: #5E5534;
	font-weight: normal;
	width: 11%;
}
#contents .hisTbl table th.year span {
	font-size: 30px;
	font-size: 3rem;
	font-style: italic;
	margin-right: 5px;
}
#contents .hisTbl table th.title {
	width: 18%;
}


/*----------------------------------------------------
	☆Column
----------------------------------------------------*/

#contents .columnList {
}
#contents .columnList ul {
	overflow: hidden;
}
#contents .columnList ul li {
	float: left;
	margin-bottom: 50px;
	padding: 0 10px;
	width: 25%;
}
#contents .columnList ul li a {
	color: #222;
	display: block;
	position: relative;
	text-decoration: none;
}
#contents .columnList ul li a .img {
	display: inline-block;
	line-height: 0;
  height: 200px;
	margin-bottom: 20px;
	position: relative;
	transition: 0.3s;
}
#contents .columnList ul li a:hover .img {
	box-shadow: 3px 3px 5px #999;
	-webkit-box-shadow: 3px 3px 5px #999;
	-moz-box-shadow: 3px 3px 5px #999;
}
#contents .columnList ul li a .img img {
	height: 100%;
	width: 100%;
}
@media only screen and (max-width: 850px) {
  #contents .columnList ul li a .img img {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
}
#contents .columnList ul li a .tag {
	background-color: #C1341C;
	color: #FFF;
	font-size: 13px;
	line-height: 1;
	position: absolute;
	left: 20px;
	bottom: -12px;
	padding: 5px 22px;
	transition: 0.3s;
}
#contents .columnList ul li a .txt {
	line-height: 1.5;
	transition: 0.3s;
}
#contents .columnList ul li a:hover .txt {
	color: #BF3319;
}
#contents .pager {
	margin-bottom: 100px;
}
#contents .pager ul {
	text-align: center;
}
#contents .pager ul li {
	display: inline-block;
	margin-right: 1px;
}
#contents .pager ul li a {
	background-color: #E7E1D2;
	color: #222;
	display: inline-block;
	font-size: 22px;
	line-height: 50px;
	height: 50px;
	text-decoration: none;
	width: 50px;
	transition: 0.2s;
}
#contents .pager ul li a:hover, #contents .pager ul li.current a {
	color: #FFF;
}
#contents .pager ul li.current a {
	background-color: #C1341C;
	cursor: default;
}
#contents .editor img {
	/*width: 100%;
	max-width: 100%;
	height: auto;*/
}
#contents .snsBox {
	background-color: #F4F1EC;
	padding: 50px 20px;
	text-align: center;
}
#contents .snsBox h2 {
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.06em;
	margin-bottom: 15px;
}
#contents .snsBox ul li {
	color: #798186;
	display: inline-block;
	font-size: 30px;
	margin: 0 9px;
}
#contents .snsBox ul li a {
	color: #798186;
	transition: 0.2s;
}
#contents .snsBox ul li a:hover {
	color: #C1341C;
}
#contents .newsList {
	margin-bottom: 70px;
}
#contents .newsList ul {
}
#contents .newsList ul li {
	border-bottom: 1px solid #E0DACB;
}
#contents .newsList ul li a {
	color: #222;
	display: block;
	padding: 20px 15px;
	overflow: hidden;
	transition: 0.2s;
}
#contents .newsList ul li a:hover {
	color: #C1341C;
}
#contents .newsList ul li a p.data {
	float: left;
	width: 34%;
}
#contents .newsList ul li a p.data .tag {
	background-color: #C1341C;
	color: #FFF;
	display: inline-block;
	font-size: 12px;
	margin-left: 20px;
	margin-top: -2px;
	padding: 1px 15px;
	min-width: 90px;
	text-align: center;
}
#contents .newsList ul li a p.txt {
	float: left;
	width: 60%;
}
#contents .newsPager {
	margin-bottom: 100px;
}
#contents .newsPager ul {
	text-align: center;
	overflow: hidden;
}
#contents .newsPager ul li {
	display: inline-block;
	margin: 0 10px;
	width: 22%;
}
#contents .newsPager ul li a {
	border: 1px solid #C1341C;
	color: #C1341C;
	display: block;
	padding: 10px 0 7px;
	text-decoration: none;
	transition: 0.2s;
}
#contents .newsPager ul li.return a {
	background-color: #C1341C;
	color: #FFF;
}
#contents .newsPager ul li a:hover {
	opacity: 0.7;
}
#contents .newsPager ul li a i {
	margin: 0 5px;
}
/*----------------------------------------------------
	☆Movie
----------------------------------------------------*/

#contents .movieSection {
	background: rgba(255,255,255,0.95);
	max-width: inherit;
	padding: 100px 0 80px;
	width: 100%;
}
#contents .movieList {
	overflow: hidden;
}
#contents .movieList .movieBox {
	float: left;
	margin-bottom: 100px;
	padding: 0 25px;
	width: 33.3%;
}
#contents .movieList .movieBox .img {
	cursor: pointer;
	line-height: 0;
	margin-bottom: 35px;
	position: relative;
	transition: 0.2s;
}
#contents .movieList .movieBox .img:hover {
	opacity: 0.7;
}
#contents .movieList .movieBox .img img {
	height: auto;
	width: 100%;
}
#contents .movieList .movieBox .img::after {
	background: url(/cmn/uniq/movie/icon_movie.png) center center no-repeat;
	background-size: 60px 43px;
	content: '';
	display: block;
	height: 43px;
	margin-top: -21px;
	opacity: 0.8;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	transition: 0.2s;
}
#contents .movieList .movieBox h2 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
	text-align: center;
}
#contents .movieList .movieBox p.desc {
	font-size: 14px;
	margin-bottom: 25px;
}
#contents .movieList .movieBox table {
	border-top: 1px solid #D0CDC4;
}
#contents .movieList .movieBox table th, #contents .movieList .movieBox table td {
	border-bottom: 1px solid #D0CDC4;
	font-size: 14px;
	line-height: 1.6;
	padding: 15px;
	text-align: left;
}
#contents .movieList .movieBox table th {
	width: 25%;
}
/*----------------------------------------------------
	☆Access
----------------------------------------------------*/

#contents #gMapAccess {
	height: 600px;
	margin-bottom: 40px;
}
/*----------------------------------------------------
	☆Links
----------------------------------------------------*/


#contents .linksList>ul {
	overflow: hidden;
}
#contents .linksList>ul>li {
	float: left;
	margin-bottom: 100px;
	padding: 0 25px;
	width: 33.3%;
}
#contents .linksList>ul>li ul.inrList {
}
#contents .linksList>ul>li ul.inrList li {
	border-bottom: 1px solid #D0CDC4;
}
#contents .linksList>ul>li ul.inrList li.first {
	border-top: 1px solid #D0CDC4;
}
#contents .linksList>ul>li ul.inrList li a {
	color: #1f1f1f;
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	transition: 0.2s;
}
#contents .linksList>ul>li ul.inrList li a:hover {
	background-color: #FAFAFA;
	color: #BF331A;
}
#contents .linksList>ul>li ul.inrList li a:before {
	content: "\f08e";
	color: #BF331A;
	display: inline-block;
	font-family: "fontawesome";
	font-size: 14px;
	margin-right: 12px;
}
#contents .linksList>ul>li ul.inrList li.pdf a:before {
	content: "\f1c1";
}
/*----------------------------------------------------
	☆FAQ
----------------------------------------------------*/

#contents .faq01 {
	margin-bottom: 0;
	padding: 0;
	text-align: center;
}
#contents .faq01.last {
	padding-bottom: 100px;
}
#contents .faq01 dl {
	border-bottom: 1px solid #CFC1A8;
	margin: 0 auto;
	padding: 30px 60px 20px 90px;
	max-width: 1000px;
	position: relative;
	text-align: left;
}
#contents .faq01 dt:before {
	color: #D0C2A8;
	content: 'Q';
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 52px;
	position: absolute;
	top: 10px;
	left: 15px;
}
#contents .faq01 dt:after {
	color: #C1341C;
	content: "\f107";
	font-family: 'fontawesome';
	font-size: 30px;
	font-weight: normal;
	position: absolute;
	top: 32px;
	right: 15px;
	transition: 0.4s;
}
#contents .faq01 dl dt {
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.6;
	padding: 10px 0;
	transition: 0.2s;
}
#contents .faq01 dl dd {
	font-size: 18px;
	font-size: 1.8rem;
	display: none;
	line-height: 1.6;
	padding: 10px 0;
}
#contents .faq01 dl dd img {
	width: 100%;
	max-width: 860px;
}
#contents .faq01 dl dt:hover, #contents .faq01 dl.active dt {
	color: #967639;
	cursor: pointer;
}
#contents .faq01 dl.active:after {
	color: #967639;
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
/*----------------------------------------------------
	☆Press
----------------------------------------------------*/

#contents .labelDl {
}
#contents .labelDl dl {
}
#contents .labelDl dl dt {
	background-color: #444;
	color: #FFF;
	display: inline-block;
	min-width: 320px;
	padding: 12px 15px;
	text-align: center;
}
#contents .labelDl dl dd {
	background-color: #F4F1EC;
	padding: 40px;
}
/*----------------------------------------------------
	☆worship
----------------------------------------------------*/

#contents .fullImg {
	background-position: center top;
	background-repeat: no-repeat;
	height: 630px;
	margin-bottom: 100px;
}
#contents .basicFlt ul.fltListHattatu > li {
	padding: 0 25px;
	text-align: center;
}
#contents .basicFlt ul.fltListHattatu > li img {
	width: auto;
}
#contents .basicFlt ul.fltListHattatu > li h3 {
	color: #5E5233;
	padding-top: 10px;
}
#contents .basicFlt ul.fltListHattatu > li p {
	text-align: left;
}
/*----------------------------------------------------
	☆charm
----------------------------------------------------*/

#contents .charmList {
}
#contents .charmList ul {
	overflow: hidden;
}
#contents .charmList ul li {
	float: left;
	margin: 0 0 60px;
	padding: 0 18px;
	width: 20%;
}
#contents .charmList ul li p.img {
	border: 1px solid #DDD;
	line-height: 0;
	margin-bottom: 25px;
	padding: 25px;
}
#contents .charmList.charm4Column ul li {
	float: left;
	margin: 0 0 60px;
	padding: 0 18px;
	width: 25%;
}
#contents .charmList.charm4Column ul li p.img {
	border: 1px solid #DDD;
	margin-bottom: 25px;
	padding: 5px;
}
#contents .charmList ul li p.img img {
	height: auto;
	width: 100%;
}
#contents .charmList ul li h3 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.4;
	text-align: center;
}
#contents .charmList ul li h3:after {
	background-color: #C1341C;
	content: '';
	display: block;
	height: 2px;
	margin: 10px auto 13px;
	width: 30px;
}
#contents .charmList ul li p.txt {
	font-size: 14px;
	line-height: 1.6;
}
#contents .charmList ul li p.bTxt {
	font-size: 14px;
	font-weight: 600;
	padding-top: 10px;
}
#contents .cycle-slideshow.clm1 {
	overflow: hidden;
}
#contents .cycle-slideshow.clm1 li {
	line-height: 0;
}
#contents .cycle-slideshow.clm1 li img {
	height: auto;
	width: 100%;
	max-width: 1200px;
}

